<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Price Table</title>
     <link href="css/reset.css" rel="stylesheet">
     <link href="css/style.css" rel="stylesheet">
     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>
    <div class="background">
       <div class="container">
       <div class="pricing-table">
        <table class="pricing-plan" >
            <thead>
                <tr class='header-row price-table-row'>
                    <th class="header-cell">
                        <h1 class="header-name">Choose your
                        <p class="text-magnifier">pricing plan</p></h1>
                    </th>
                    <td class="header-cell">
                        <i class="fas fa-archive icon-style"> <p class="header-cell-text">storage</p>
                    </td class="table-header-cell">
                    <td class="header-cell">
                        <i class="fas fa-cloud-upload-alt icon-style">
                        <p class="header-cell-text">bandwidth</p>
                    </td>
                    <td class="header-cell">
                    <i class="fas fa-envelope icon-style">
                        <p class="header-cell-text">email</p>
                    </td>
                    <td class="header-cell">
                        <i class="far fa-life-ring icon-style"> <p class="header-cell-text">supprot</p>
                    </td>
                    <td class="header-cell">
                        <i class="fas fa-cube icon-style"> <p class="header-cell-text">products</p>
                    </td>
                    <td class="header-cell">
                        <i class="fas fa-users icon-style">
                        <p class="header-cell-text">user</p>
                    </td>
                </tr>
            </thead>

            <tbody>
                <tr class='price-table-row'>
                    <th class="price-offer">
                    <p class="package-name">Standard</p>
                        <p class="package-price">17<span class="cents">.99</span></p>
                    <a href="" class="buy-btn">Buy now</a>
                    </th>
                    <td class="price-item">500GB Storage</td>
                    <td class="price-item">limited bandwidth</td>
                    <td class="price-item">25 emails</td>
                    <td class="price-item">24/7 support</td>
                    <td class="price-item">20 products</td>
                    <td class="price-item">1 user</td>
                </tr>
                <tr class='price-table-row'>
                    <th class="price-offer red">
                    <p class="package-name">Ultimate</p>
                        <p class="package-price">37<span class="cents">.99</span></p>
                    <a href="" class="buy-btn">Buy now</a>
                    </th>
                    <td class="price-item">10000GB Storage</td>
                    <td class="price-item">limited bandwidth</td>
                    <td class="price-item">45 emails</td>
                    <td class="price-item">24/7 support</td>
                    <td class="price-item">30 products</td>
                    <td class="price-item">10 users</td>
                </tr>
                <tr class='price-table-row'>
                    <th class="price-offer blue">
                    <p class="package-name">Premium</p>
                        <p class="package-price">97<span class="cents">.99</span></p>
                    <a href="" class="buy-btn">Buy now</a>
                    </th>
                    <td class="price-item">20000GB Storage</td>
                    <td class="price-item">unlimited bandwidth</td>
                    <td class="price-item">65 emails</td>
                    <td class="price-item">24/7 support</td>
                    <td class="price-item">60 products</td>
                    <td class="price-item">15 users</td>
                </tr>
            </tbody>
          </table>
        </div>
        </div>
    </div>
</body>
</html>
